
#stacks_in_1_page3 {
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 30px 10px;
}

#stacks_in_2_page3 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 30px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_18_page3 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 10px 10px 10px 70px;
}

#stacks_in_22_page3 {
	background-color: rgba(201, 221, 220, 1.00);
	margin: 30px 0px 0px 0px;
	padding: 20px 0px 10px 10px;
}

#stacks_in_51_page3 {
	background-color: rgba(231, 231, 231, 1.00);
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_80_page3 {
	background-color: rgba(218, 217, 207, 1.00);
	padding: 20px 20px 20px 20px;
}

#stacks_in_108_page3 {
	background-color: rgba(231, 231, 231, 1.00);
	padding: 20px 20px 20px 20px;
}

#stacks_in_132_page3 {
	background-color: rgba(218, 217, 207, 1.00);
	padding: 20px 20px 20px 20px;
}

#stacks_in_83_page3 {
	background-color: rgba(231, 231, 231, 1.00);
	padding: 20px 20px 20px 20px;
}

#stacks_in_114_page3 {
	background-color: rgba(218, 217, 207, 1.00);
	padding: 20px 20px 20px 20px;
}

#stacks_in_117_page3 {
	background-color: rgba(231, 231, 231, 1.00);
	padding: 20px 20px 20px 20px;
}

#stacks_in_120_page3 {
	background-color: rgba(218, 217, 207, 1.00);
	padding: 20px 20px 20px 20px;
}

#stacks_in_123_page3 {
	background-color: rgba(231, 231, 231, 1.00);
	padding: 20px 20px 20px 20px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_86_page3 .stacks_left {
	width:230px;
}

#stacks_in_86_page3 .stacks_row {
	width:690px;
}
#stacks_in_86_page3 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_99_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_63_page3 {
	background-color: rgba(201, 221, 220, 1.00);
	margin: 30px 30px 0px 30px;
	padding: 20px 0px 10px 0px;
}
